WordPress.org

Support

Support » Plugins and Hacks » Viddler WordPress plugin » [Plugin: Viddler WordPress plugin] JQuery Conflicts

[Plugin: Viddler WordPress plugin] JQuery Conflicts

  • Colin,
    Thanks for correcting the recording issue, with version 1.3.9.

    Was wondering on the testing cycle of the update that is supposed to take care of the JQuery conflicts. Is there any ETA on its release? Testing has been going on the over a month.

    I’m becoming concerned that this plugin has been tossed by the way-side.

    I look forward to hearing from you and if we can be of assistance in testing the plugin, please let us know.

    Rich

    http://wordpress.org/extend/plugins/the-viddler-wordpress-plugin/

Viewing 1 replies (of 1 total)
  • quote from another WP plugin:

    I installed Meteor Slides, and now my theme or plugin’s jQuery goodies are broken!
    Your theme or plugin is probably loading an extra copy of jQuery from the theme or plugin, or a third party server. This is unnecessary because WordPress already uses jQuery and it is included in the WordPress install. ‘This Plugin’ loads the version that is within WordPress, to fix this, change your theme or plugin to use the copy of jQuery that comes with WordPress, like this <?php wp_enqueue_script(“jquery”); ?>.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Viddler WordPress plugin] JQuery Conflicts’ is closed to new replies.
Skip to toolbar